#ifndef CSTATUSSENSOR_H
#define CSTATUSSENSOR_H

#include "cmwidget.h"

#include <QGridLayout>
namespace Ui {
class CStatusSensor;
}

class CStatusSensor : public CMWidget
{
    Q_OBJECT

public:
    explicit CStatusSensor(QWidget *parent = 0);
    ~CStatusSensor();
    QGridLayout* m_pLayout;
public:
    void MInit();
    void MTimeFresh();
private:
    Ui::CStatusSensor *ui;
};

#endif // CSTATUSSENSOR_H
